fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageNumberContainer

All Known Implementing Classes:
  RtfParagraph

    public interface IRtfPageNumberContainer

Interface for objects containing page numbers

Method Summary
`RtfPageNumber` `newPageNumber()`

Method Detail

### newPageNumber

    RtfPageNumber newPageNumber()
                                throws java.io.IOException

  Returns:
    new RtfPageNumber
  Throws:
    `java.io.IOException` - for I/O problems.

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.